package org.jeecg.modules.ctop.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.ctop.entity.KuaishouEffectVideoInfo;

/**
 * 快手视频数据清洗信息
 * @author jeecg-boot
 * @date   2020-07-23
 * @version V1.0
 */
public interface IKuaishouEffectVideoInfoService extends IService<KuaishouEffectVideoInfo> {
    void updateInitialCostDateBySignature(String signature);
    void updateFinalCostDateBySignature(String signature);
    void updateTotalCostBySignature(String signature);
    void updateTowWeekCostBySignature(String signature);
}
